.csirt-app {
    position: relative
}

#main-content .container {
    max-width: 100%;
}

#main {
    width: 100%!important;
    margin-left: 0!important;
}

.hidden {
    display: none!important
}


/* Map */
#csirt-map {
  position: relative;
  height: 100%;
  min-height: 700px;
  /*height: 60vh;*/
  background: #f8f8f8;
  border: 1px solid #ddd
}

#csirt-map svg {
  display: block
}

#csirt-map .equator {
    stroke: #ccc
}

#csirt-map .graticule {
    fill: none;
    stroke: #bbb
}

#csirt-map .country {
    fill: #eee;
    stroke: #ccc
}

#csirt-map .country.has-teams {
    cursor: pointer;
    fill: #004f9f
}

#csirt-map .country.has-teams:hover {
    fill: #cb0538
}

#csirt-map .country.selected {
    fill: #cb0538
}

#csirt-map .country.selected:hover {
    fill: #ee766d
}

/* Map overlay */
.map-overlay {
    position: absolute;
    margin: 1em
}

.map-overlay-search {
    top: 0;
    left: 0
}

.map-overlay-controls {
    bottom: 0;
    right: 0
}

.map-btn {
    display: block;
    box-sizing: content-box;
    margin-top: 3px;
    width: 20px;
    height: 20px;
    padding: 5px;
    border: 0;
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    background: #ce2244;
    cursor: pointer
}

.map-btn-zoom-in::before {
    content: '+'
}

.map-btn-zoom-out::before {
    content: '–'
}

.search-container {
    margin-bottom: 1em
}

/* Search */
#csirt-search {
    box-sizing: border-box;
    font: inherit;
    font-size: larger;
    line-height: inherit;
    padding: 5px;
    background: #fff;
    width: 300px;
    max-width: 100%;
    border: 1px solid #ddd;
    border-radius: 5px;
    appearance: none;
    -webkit-appearance: none;
    transition: width .3s;
    background-image: url(data:image/png;base64,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);
    background-size: contain;
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 48px
}

.awesomplete {
    display: block!important
}

.awesomplete>ul {
    width: 240px;
    max-width: 90%;
    margin: 0!important;
    border-radius: 0 0 2px 2px!important;
    border: 1px solid #ddd!important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .4)!important;
    font-size: smaller
}

.awesomplete>ul::before .awesomplete>ul::after {
    content: none!important
}

.awesomplete>ul>li.suggestion:first-child {
    border-top: 0
}

.awesomplete>ul>li.suggestion {
    display: block;
    overflow: hidden;
    padding: 5px;
    border-top: 1px solid #eee
}

.awesomplete .suggestion-details {
    display: block
}

/* Map tooltip */
.map-tooltip {
    position: absolute;
    color: #222;
    background: #fff;
    padding: .25em .5em;
    border: 1px solid #ddd;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .2)
}




/* DataTable */
.dataTables_wrapper {
    max-width: 100%;
    margin: 1em 0 2em
}

.dataTable {
    width: 100%!important;
    max-width: 100%!important;
    border-bottom: 2px solid #ddd!important;
    border-collapse: collapse!important
}

.dataTable td,
.dataTable th {
    vertical-align: top
}

/* Table filters */
.dataTable tfoot {
    display: table-header-group
}

.dataTable tfoot td+td {
    border-left: 1px solid #ddd
}

.dataTable tfoot tr:last-child td {
    padding: 0!important;
    border-top: 0!important;
    border-bottom: 2px solid #ddd!important
}

.dataTable select {
    display: block;
    background: 0 0;
    max-width: 12em;
    padding: .25em;
    border: 0;
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    color: #999;
    font-weight: 400
}

.dataTable select:focus,
.dataTable select:hover {
    color: inherit
}

.dataTable .header-filter-row td,
.dataTable .header-filter-row th {
    padding: 0!important
}

.dataTable thead td,
.dataTable thead th {
    vertical-align: bottom;
    border-bottom: 0!important;
    background-position: right bottom 4px!important;
    background-repeat: no-repeat
}

.dataTable thead td+td,
.dataTable thead th+th {
    border-left: 1px solid #ddd
}

.dataTable tbody td,
.dataTable tbody th {
    border-top: 1px dotted #ddd
}

.dataTable tbody tr:first-child td,
.dataTable tbody tr:first-child th {
    border-top: 0
}

.dataTable tbody .row-fifth td,
.dataTable tbody .row-fifth th {
    border-top: 1px solid #ddd
}

.dataTable tbody td.sorting_1,
.dataTable tbody td.sorting_2,
.dataTable tbody td.sorting_3 {
    background-color: #f8f8f8
}

.dataTable tbody td:first-child:before,
.dataTable tbody th:first-child:before {
    font-weight: 700;
    border: 0!important;
    box-shadow: none!important;
    text-indent: 0!important
}

.dataTable tbody .child,
.dataTable tbody .parent {
    background: #f6f6f6
}

.dataTable tbody .parent td {
    border-top: 2px solid #ddd!important;
    border-bottom: 0!important
}

.dataTable tbody .parent td:first-child {
    font-weight: 700
}

.dataTable tbody .child {
    border-top: 0!important;
    border-bottom: 2px solid #ddd
}

table.dataTable>tbody>tr.child ul.dtr-details {
    border-top: 1px dotted rgba(0, 0, 0, .1)!important;
    display: block
}

table.dataTable>tbody>tr.child ul.dtr-details li {
    border: 0;
    padding: .25em 0!important
}

table.dataTable>tbody>tr.child span.dtr-title {
    min-width: 8em
}

.csirt-dataTable-container {
    max-width: 100%;
    overflow: hidden;
    flex-grow: 1;
}

.csirt-dataTable-container.is-loaded {
    overflow: visible
}

.csirt-dataTable-export {
    margin-top: 1em;
    padding-top: 1em;
    border-top: 1px solid #ddd
}

.csirt-dataTable-export::after {
    content: '';
    display: block;
    clear: both
}

.dt-button {
    display: inline-block;
    padding: 4px 6px;
    font: inherit;
    color: #fff;
    border-radius: 3px;
    border: 1px solid #ddd;
    background: #eee linear-gradient(#fff, #e8e8e8);
    border-color: #004087;
    background: #004087;
    text-decoration: none!important;
    cursor: pointer;
}

.csirt-dataTable-export .dt-button {
    color: #fff;
    background: #004087;
}

.dt-buttons {
    float: left
}

.dt-buttons .dt-button {
    display: block;
    float: left;
    margin-right: 4px
}

.csirt-dataTable-export .clear-filters {
    float: right;
    background: #ce2244;
    border-color: #ce2244
}

#csirt-dataTable_filter {
    display: none
}

table.dataTable thead .sorting {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAQAAADYWf5HAAAAkElEQVQoz7XQMQ5AQBCF4dWQSJxC5wwax1Cq1e7BAdxD5SL+Tq/QCM1oNiJidwox0355mXnG/DrEtIQ6azioNZQxI0ykPhTQIwhCR+BmBYtlK7kLJYwWCcJA9M4qdrZrd8pPjZWPtOqdRQy320YSV17OatFC4euts6z39GYMKRPCTKY9UnPQ6P+GtMRfGtPnBCiqhAeJPmkqAAAAAElFTkSuQmCC)!important
}

table.dataTable thead .sorting_asc {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAZ0lEQVQ4y2NgGLKgquEuFxBPAGI2ahhWCsS/gDibUoO0gPgxEP8H4ttArEyuQYxAPBdqEAxPBImTY5gjEL9DM+wTENuQahAvEO9DMwiGdwAxOymGJQLxTyD+jgWDxCMZRsEoGAVoAADeemwtPcZI2wAAAABJRU5ErkJggg==)!important
}

table.dataTable thead .sorting_desc {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAZUlEQVQ4y2NgGAWjYBSggaqGu5FA/BOIv2PBIPFEUgxjB+IdQPwfC94HxLykus4GiD+hGfQOiB3J8SojEE9EM2wuSJzcsFMG4ttQgx4DsRalkZENxL+AuJQaMcsGxBOAmGvopk8AVz1sLZgg0bsAAAAASUVORK5CYII=)!important
}

table.dataTable thead .sorting_asc_disabled {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAQAAADYWf5HAAAAW0lEQVQoz2NgoCm4w3Vnwh02wspK7/y6k01Ikdadx3f+37l9RxmfIsY7c4GKQHDiHUbcyhzvvIMq+3THBpci3jv7oIpAcMcdduzKEu/8vPMdDn/eiWQYBYMKAAC3ykIEuYQJUgAAAABJRU5ErkJggg==)!important
}

table.dataTable thead .sorting_desc_disabled {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAQAAADYWf5HAAAAWUlEQVQoz2NgGAWDCtyJvPPzznc4/HknEbsy9js77vyHw313eHGZZ3PnE1TRuzuOuK1lvDMRqmzuHUZ87lO+cxuo6PEdLUIeyb7z604pYf+y3Zlwh4u2YQoAc7ZCBHH4jigAAAAASUVORK5CYII=)!important
}

.dataTables_empty {
    background: #f6f6f6
}

.dataTables_empty #dataTable-zero-records {
    display: block
}

#dataTable-zero-records {
    display: none;
    max-width: 40em;
    margin: 2em auto;
    text-align: center
}

#dataTable-zero-records .zero-records-message {
    margin: 0;
    font-size: larger;
    font-weight: bolder;
    color: #999
}

.zero-records-filters {
    color: #999
}

#dataTable-zero-records button {
    cursor: pointer;
    background: 0 0;
    border: 0;
    padding: 4px 6px;
    color: #3b58cf
}

.dataTable a {
    display: inline-block;
    max-width: 8em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle
}

.explanation {
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #ddd;
    border-radius: 6px;
    color: #999;
    font-size: smaller;
    font-style: italic
}

.explanation h4 {
    margin: 0;
    margin-bottom: .5em
}

.explanation dl {
    margin: 0;
    overflow: hidden
}

.explanation dt::after {
    content: ': '
}

@media (min-width:769px) {
    .explanation dd,
    .explanation dt {
        float: left;
        padding: 3px 0
    }
    .explanation dt {
        width: 120px;
        clear: left
    }
    .explanation dd {
        margin: 0
    }
}

.panel-container {
    overflow: auto
}

.panels {
    display: grid;

    column-gap: 10px;
    row-gap: 10px;

    grid-template-columns: 2fr 1fr 1fr;
    grid-template-rows: auto;
    grid-template-areas:
        "col_1 col_2 col_3";
}

@media (max-width: 769px) {
    .panels {
        grid-template-columns: 1fr;
        grid-template-areas:
            "col_1"
            "col_2"
            "col_3";
    }
}

@media (min-width: 769px) {
    .panels {
        grid-template-columns: 1fr 1fr;
        grid-template-areas:
            "col_1 col_1"
            "col_2 col_3";
    }
}

@media (min-width: 1264px) {
  .panels {
    grid-template-columns: 2fr 1fr 1fr;
    grid-template-areas:
        "col_1 col_2 col_3";
  }
}

.panel {
    overflow: visible;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px
}

.col_1 {
    grid-area: col_1;
}
.col_2 {
    grid-area: col_2;
}.col_3 {
    grid-area: col_3;
}

.panel-map {
    padding: 0
}

.panel-map #csirt-map {
    margin-top: 1px;
    border: 0;
    border-radius: 4px
}

.panel-map #csirt-map svg {
    height: 100%;
    width: 100%;
}

.panel .chart {
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
}

.panel-ticks {
    position: relative;
    top: -.5em;
    color: #999;
    text-align: center;
    line-height: 1
}

.panel-tick::before {
    content: '';
    width: .6em;
    height: .6em;
    border-radius: 50%;
    display: inline-block;
    margin: 0 .2em;
    background: #999
}

.panel-tick.is-active::before {
    background-color: #ce2244
}

.filters {
    position: relative;
    margin: 1em 0;
    bottom: 5px;
    background: #fff;
    border-radius: 4px;
    overflow: hidden;
    border: 1px solid #ddd
}

@media (min-width:769px) {
    .filters {
        display: none
    }
}

.filters-header {
    font-size: larger
}

.filters h4 {
    position: relative;
    padding: 10px;
    margin: 0;
    text-align: center;
    color: #ce2244
}

.filters-header-text {
    padding: 0 10px;
    display: inline-block;
    transition: transform .3s
}

.filters-close {
    position: absolute;
    top: 6px;
    right: 10px;
    color: #ce2244;
    background: 0 0;
    font: inherit;
    font-weight: bolder;
    border: 0;
    outline: 0;
    width: auto
}

.filters.is-open .filters-close {
    display: block
}

.filters-close {
    display: none
}

.filters.is-animated .filters-body {
    display: block;
    transition: height .3s;
    overflow: hidden
}

.filters.is-animated .filters-body {
    height: 0
}

.filters.is-animated.is-open .filters-body {
    height: 245px
}

.filters.is-open .filters-body {
    display: block;
    height: auto
}

.filters-body {
    display: none
}

.filter-field {
    position: relative;
    border-top: 1px solid #ddd
}

.filter-field label,
.filter-field select {
    font: inherit;
    line-height: 20px;
    padding: 10px;
    border: 0;
    background: 0 0
}

.filter-field label {
    position: absolute;
    top: 0;
    left: 0;
    width: 120px;
    overflow: hidden;
    color: #999
}

.filter-field select {
    display: block;
    padding-left: 130px;
    width: 100%;
    appearance: none;
    -webkit-appearance: none
}

.sprite-flag {
    display: inline-block;
    vertical-align: baseline;
    width: 16px;
    height: 11px;
    margin-right: 4px;
    background: url('../img/sprite-flags.png') no-repeat top left
}

.sprite-flag.am {
    background-position: 0 0
}

.sprite-flag.at {
    background-position: 0 -11px
}

.sprite-flag.az {
    background-position: 0 -22px
}

.sprite-flag.be {
    background-position: 0 -33px
}

.sprite-flag.bg {
    background-position: 0 -44px
}

.sprite-flag.ch {
    background-position: 0 -55px;
    width: 11px
}

.sprite-flag.cy {
    background-position: 0 -66px
}

.sprite-flag.cz {
    background-position: 0 -77px
}

.sprite-flag.de {
    background-position: 0 -88px
}

.sprite-flag.dk {
    background-position: 0 -99px
}

.sprite-flag.ee {
    background-position: 0 -110px
}

.sprite-flag.es {
    background-position: 0 -121px
}

.sprite-flag.fi {
    background-position: 0 -132px
}

.sprite-flag.fr {
    background-position: 0 -143px
}

.sprite-flag.gb {
    background-position: 0 -154px
}

.sprite-flag.ge {
    background-position: 0 -165px
}

.sprite-flag.gr {
    background-position: 0 -176px
}

.sprite-flag.hr {
    background-position: 0 -187px
}

.sprite-flag.hu {
    background-position: 0 -198px
}

.sprite-flag.ie {
    background-position: 0 -209px
}

.sprite-flag.il {
    background-position: 0 -220px
}

.sprite-flag.is {
    background-position: 0 -231px
}

.sprite-flag.it {
    background-position: 0 -242px
}

.sprite-flag.lt {
    background-position: 0 -253px
}

.sprite-flag.lu {
    background-position: 0 -264px
}

.sprite-flag.lv {
    background-position: 0 -275px
}

.sprite-flag.md {
    background-position: 0 -286px
}

.sprite-flag.me {
    background-position: 0 -297px;
    height: 12px
}

.sprite-flag.mt {
    background-position: 0 -309px
}

.sprite-flag.nl {
    background-position: 0 -320px
}

.sprite-flag.no {
    background-position: 0 -331px;
    height: 16px
}

.sprite-flag.pl {
    background-position: 0 -347px
}

.sprite-flag.pt {
    background-position: 0 -358px
}

.sprite-flag.ro {
    background-position: 0 -369px
}

.sprite-flag.rs {
    background-position: 0 -380px
}

.sprite-flag.ru {
    background-position: 0 -391px
}

.sprite-flag.se {
    background-position: 0 -402px
}

.sprite-flag.si {
    background-position: 0 -413px
}

.sprite-flag.sk {
    background-position: 0 -424px
}

.sprite-flag.tr {
    background-position: 0 -435px
}

.sprite-flag.ua {
    background-position: 0 -446px
}

.sprite-flag.eu {
    background-position: 0 -457px
}

.sr,
.sr-only {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0
}

/*Front page table*/
/*#csirt-dataTable .csirt-network {
  width: 10%;
}*/

#csirt-dataTable .oes-coverage {
  margin-left: .5rem;
  cursor: pointer;
}

#csirt-dataTable .oes-coverage,
.oes-coverage-collapsed h3,
.sector i,
.subsector i {
  color: #004087;
}

i {
  vertical-align: middle;
}

.subsector {
  margin-left: 2rem;
}

.oes-coverage-collapsed {
  padding: 1rem 2rem;
}

.msm-filters-title {
  color: #004087;
  padding: 2rem;
}

.msm-filters-title img {
  width: 32px;
  height: 32px;
  display: inline-block;
  vertical-align: middle;
  margin-right: .5em;
}

.table-filters-wrapper {
  display: flex;
  flex-flow: row;
}

.filters-col {
  width: 20%;
  margin-top: 1rem;
  margin-left: 1rem;
}

.filter-row {
  padding: 2rem;
  border-top: 1px solid rgb(178, 178, 178);
}

@media (max-width: 769px) {
  .table-filters-wrapper {
    flex-flow: column;
  }
  .filters-col {
    display: none;
    width: 100%;
    margin-left: 0;
  }
  #csirt-dataTable_wrapper {
    overflow-x: scroll;
  }
}

.filter-description {
  color: rgb(178, 178, 178);
  margin-top: .5rem;
  margin-bottom: 0 !important;
}

.filter-title, .expand-btn {
  font-weight: bold;
}

.filter-title {
  font-size: 1rem;
}

.expand-btn {
  color: #004087;
  font-size: 1.5rem;
  float: right;
  cursor: pointer;
}

.filters-col .discover-filter  {
  margin-top: 1rem;
  display: none;
  width: 100% !important;
}

.filter-row.expanded {
  background-color: #ebebeb;
}

.filter-row.expanded .discover-filter {
  display: block;
}

.filter-row .select2-selection__choice {
  float: none !important;
  display: table !important;
}

.filter-row .select2-selection {
  border-radius: 0;
}

.select2-results__option {
  display: block;
}

.select2-results__option--highlighted {
  background-color: #004087 !important;
}


/* Charts */

.chart-title {
    text-align: center;
    font-weight: bold;
}

#content p.chart-title {
    margin-bottom: 0;
}

.chart-legend-section {
    text-align: center;
}

.chart-legend-container {
    margin-bottom: 40px;
}

.chart-legend-container .chart-legend-section {
  max-height: 0;
  transition: max-height 0.15s ease-out;
  overflow: hidden;
}

#chart-ti-status .chart-legend-section {
  max-height: 100%;
}

.chart-legend-section.opened {
  max-height: 1000px;
  transition: max-height 0.25s ease-in;
}

.chart-legend {
  width: auto;
  display: inline-block;
  margin: 5px;
  font-size: 8.3px;
  word-wrap: break-word;
}

.chart-legend-toggler {
    position: relative;
    display: block;
    width: 100%;
    padding: 2px 4px;
    cursor: pointer;
}

.chart-legend-toggler.up::after {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    color: #575756;
    content: "-";
    line-height: normal;
}

.chart-legend-toggler.down::after {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    color: #575756;
    content: "+";
    line-height: normal;
}

.chart-legend-circle {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  content: " ";
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.chart-legend > img {
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 5px;
  padding: 3px;
}

.chart-tooltip {
  background-color: #000;
  padding: 5px;
  color: #fff;
  font-size: smaller;
  border-radius: 4px;
  /*Disable events to prevent weirdness when hovering
  over the tooltip.*/
  pointer-events: none;
}

.circle-axis {
  /*Disable events to prevent weirdness when hovering
  over the tooltip.*/
  pointer-events: none;
}

select[isDefault="false"] {
    color: black;
}

.chart-legend-container .chart-legend-section.pdf {
    max-height: none;
    overflow: visible;
}

.chart canvas {
    max-width: 200px;
    max-height: 220px;
    margin: 0 auto;
}

g.tick {
    font-weight: bold;
}
